Sector Name: Trust & Company Managers - Bug #1996

Trusts-->General Trust-->ADDENDUM-->fill form-->save-->clicking on save button -->page is going
load only then after sometime applicant remains at the same form

04/08/2022 02:05 PM - arti saraswat

Status: Closed Start date: 04/08/2022
Priority: Immediate Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Trusts-->General Trust-->ADDENDUM-->fill form-->save-->clicking on save button -->page is going load only then after sometime
applicant remains at the same form.
History

#1 - 04/08/2022 07:26 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/11/2022 11:15 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
